drill-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Kristine Hahn (JIRA)" <j...@apache.org>
Subject [jira] [Assigned] (DRILL-3752) Developer documentation not accurate.
Date Sat, 12 Sep 2015 15:31:45 GMT

     [ https://issues.apache.org/jira/browse/DRILL-3752?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Kristine Hahn reassigned DRILL-3752:
------------------------------------

    Assignee: Kristine Hahn  (was: Bridget Bevens)

> Developer documentation not accurate. 
> --------------------------------------
>
>                 Key: DRILL-3752
>                 URL: https://issues.apache.org/jira/browse/DRILL-3752
>             Project: Apache Drill
>          Issue Type: Bug
>          Components: Documentation
>    Affects Versions: 1.1.0
>            Reporter: Edmon Begoli
>            Assignee: Kristine Hahn
>            Priority: Minor
>              Labels: documentation
>             Fix For: 1.2.0
>
>   Original Estimate: 0.5h
>  Remaining Estimate: 0.5h
>
> Current developer documentation states that JDK 1.7 or later is sufficient for building
Drill from source.
> https://drill.apache.org/docs/compiling-drill-from-source/
> Prerequisites
> Maven 3.0.4 or later
> Oracle JDK 7 or later
> This is not accurate as current pom.xml does not include Java 8:
> <requireJavaVersion>
>                   <version>[1.7,1.8)</version>
> </requireJavaVersion>
> Either documentation or the pom, enforcer plugin need to be fixed.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message